/********** CUSTOM STYLES **********/

* {
    font-family: calibri, helvetica, arial, sans-serif;
    font-size: 17px;
}
form {
    margin: 0 !important;
    padding: 0 !important;
}


/* Top Menu */

div#TopMenu {
    background: transparent;
    padding:0 0 8px;
    position:absolute;
    top:20px;
    text-align: right;
    width: 970px;
}
div#TopMenu ul {
    -webkit-box-shadow:#1F2120 0 0 6px 0;
    background-color:#FFFFFF;
    box-shadow:#1F2120 0 0 6px 0;
    height: 38px;
    overflow: hidden;
    padding: 4px 2px 0 2px;
    width: 680px;
}
div#TopMenu ul li {
    background-color: #F5F5F5;
    font-family: calibri, arial, sans-serif;
    font-size: 15px;
    margin: 0 2px 0 2px;
    padding: 0 4px 0 4px;
}
div#TopMenu ul li a {
    float: left;
    font-family: calibri, arial, sans-serif;
    font-size: 15px;
    height: 34px;
    margin: 0;
    padding: 0;
}
div#TopMenu img {
    float: left;
}
div#TopMenu ul li div {
    float: none;
    font-family: calibri, arial, sans-serif;
    font-size: 15px;
    padding: 4px 4px 0 4px;
}
div#TopMenu ul li div a {
    float: none;
}
div#TopMenu ul li a div {
    float: left;
    font-family: calibri, arial, sans-serif;
    font-size: 15px;
    height: 34px;
    margin: 0;
    overflow: hidden;
    padding: 9px 4px 0 4px;
    text-align: left;
    width: auto;
}
div#TopMenu .CartLink
{
    overflow: hidden;
    width: 170px;
}
div#SearchForm {
    display: none;
    visibility: hidden;
}


/* Menu */

#Menu {
    background: transparent;
    background-image: url(/content/menu-background-970x72.png);
    background-repeat: no-repeat;
    font-family: Calibri, Arial, sans-serif;
    font-weight: bold;
    height: 75px;
    overflow: hidden;
    margin: 0;
    padding: 0;
    width: 100%;
}
#Menu:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
#Menu * {
    margin: 0;
    padding: 0;
}
#Menu ul {
    margin: 6px;
    padding: 0;
}
#Menu li {
    margin: 10px 3px 10px 3px;
}
#Menu li a {
    height: 40px;
    overflow: hidden;
    text-align: center;
    width: 100%;
}
#Menu li a div {
    padding: 9px;
    padding-right: 30px;
}
#Menu li:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
#Menu li.Home a {
    background-color: #EC5600;
    background-image: url(/content/menu-background-home-107x80.jpg);
    background-repeat: no-repeat;
    background-position: left top;
    margin-left: 11px;
    width: 110px;
}
#Menu li.All a {
    background-image: url(/content/menu-background-green-133x80.jpg);
    background-position: right top;
    width: 110px;
}
#Menu li.FiveToFourteen a {
    background-image: url(/content/menu-background-blue-purple-side-232x160.jpg);
    background-position: right top;
    width: 185px;
}
#Menu li.OneToFive a {
    background-image: url(/content/menu-background-blue-purple-side-232x160.jpg);
    background-position: right -80px;
    width: 185px;
}
#Menu li.New a {
    background-image: url(/content/menu-background-yellow-123x80.jpg);
    background-position: right top;
    width: 100px;
}
#Menu li.Deals a {
    background-image: url(/content/menu-background-green-133x80.jpg);
    background-position: right top;
    width: 90px;
}
#Menu li.Contact a {
    background-image: url(/content/menu-background-yellow-123x80.jpg);
    background-position: right top;
    width: 110px;
}
#Menu li.Facebook a {
    background-image: url(/content/menu-background-facebook-side-62x80.jpg);
    background-position: right top;
    width: 61px;
}
#Menu li a {
    border: none;
    font-family: Calibri, Arial, sans-serif;
    font-weight: bold;
    margin: 0;
    padding: 0;
}


/* Backgrounds & Layout */

div#Header {
    height: 180px;
    float: left;
}
div#Outer {
    background: transparent;
}
div#Wrapper {
    background: transparent;
    padding-left: 10px;
}
div.FiftyFifty {
    float: left;
    margin: 0;
    padding: 0;
    width: 48%;
}
div.FiftyFifty:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.notice-bar {
    border-bottom: 1px solid #F15922;
    border-top: 1px solid #F15922;
    color: #F15922 !important;
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 12px;
    padding: 8px;
    text-align: center;
}


/* Footer */

#Footer {
    background: transparent;
    border: none;
    margin: 6px 0 0 5px;
    margin-bottom: 200px;
    position:relative;
}
#Footer:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.FooterBanner {
    background-image:url(/content/themes/default/banner-982x218.png);
    background-position:0 0;
    background-repeat:no-repeat no-repeat;
    display:block;
    height:63px;
    left: -17px;
    position:relative;
    width:984px;
}
#FooterContent {
    background-color: #FFFFFF;
    padding: 10px 0 0 5px;
    width: 955px;
}
#FooterContent:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
#FooterContent * {
    text-align: left;
}
#FooterContent .Inner {
    background-color: #F4F4F4;
    float:left;
    height: 260px;
    margin: 0 4px 0 6px;
    padding: 0 5px 5px 5px 5px;
    position:relative;
}
#FooterContent .Inner * {
    background: transparent;
    font-family: calibri, arial, sans-serif;
    font-size: 15px;
}
#FooterContent .Inner h4 {
    color:#FFFFFF;
    display:block;
    font-size:20px;
    left:10px;
    position:absolute;
    padding: 18px 18px 18px 0;
    top:-65px;
    z-index:999;
}
#FooterContent .Inner p {
    margin: 10px;
}
div.FooterPanel {
    background-color: #FFFFFF;
}
#Footer #FooterContent div.c225 {
    width:224px;
}
#Footer #FooterContent div.c230 {
    width:230px;
}
#Footer ul, 
#Footer ul li {
    display:block;
    list-style-type: none;
    margin: 0;
    width: 95%;
}
#Footer ul li a {
  border-bottom-color:#D8D5D5;
  border-bottom-style:solid;
  border-bottom-width:1px;
  border-top-color:#FFFFFF;
  border-top-style:solid;
  border-top-width:1px;
  color:#000000;
  display:block;
  padding:12px 0 12px 10px;
  text-decoration:none;
}
.FooterBottom {
    clear: both;
    margin-left: -7px;
}
.FooterBottom:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.FooterLeft {
  background-image:url(/content/teacher-254x309.png);
  background-position:0 0;
  background-repeat:no-repeat no-repeat;
  height:309px;
  left:-190px;
  position:absolute;
  top:120px;
  width:254px;
  z-index:9999;
}
.FooterRight {
  background-image:url(/content/people-260x247.png);
  background-position:0 0;
  background-repeat:no-repeat no-repeat;
  height:247px;
  position:absolute;
  right:-210px;
  top:170px;
  width:264px;
  z-index:9999;
}


/* Pages */

body div#LayoutColumn1.Content {
  -webkit-box-shadow:#1F2120 0 0 6px 0;
  background-color:#FFFFFF;
  border-bottom-left-radius:10px;
  border-bottom-right-radius:10px;
  border-top-left-radius:10px;
  border-top-right-radius:10px;
  box-shadow:#1F2120 0 0 6px 0;
  height:auto;
  left:50%;
  margin:5px 0 5px -495px;
  padding: 10px;
  position:relative;
  width:940px;
}
body.CategoryPage div#LayoutColumn1.Content,
body.ProductPage div#LayoutColumn1.Content {
    border: none;
}

.BlockContent p, .BlockContent .FormContainer {
    margin: 10px 10px 16px 10px;
}

body.ContentPage li {
    margin-top: 6px;
    margin-bottom: 9px;
}


/* Breadcrumb */

.Breadcrumb {
  color:#FFFFFF;
  position:absolute;
  right:15px;
  top:54px;
    border: none;
    float: right;
}
.Breadcrumb,
.Breadcrumb * {
    font-size: 12px !important;
}
.Breadcrumb a {
  color:#FFFFFF;
}
body#LoginPage .Breadcrumb {
    display: none;
    visibility: hidden;
}


/* Headings */

h1, h2, h3,
.ExpressCheckoutBlock h3.ExpressCheckoutTitle,
.ExpressCheckoutBlockCollapsed h3.ExpressCheckoutTitle {
    background: none;
    background-image: url(/content/themes/default/banner-982x218.png);
    background-repeat: no-repeat; 
    background-position: left -141px;
    border: none;
    color: #FFFFFF;
    font-family: calibri, helvetica, arial, sans-serif;
    font-size: 24px;
    font-weight: bold;
    margin-top: 20px;
    margin-bottom: 10px;
    margin-left: -22px;
    margin-right: 0;
    overflow: hidden;
    padding: 22px 0 22px 28px;
    width: 957px;
}
body.ContentPage h2, 
h3, 
.ExpressCheckoutBlock h3.ExpressCheckoutTitle,
.ExpressCheckoutBlockCollapsed h3.ExpressCheckoutTitle {
    background-position: left -65px;
}
h2 *, h3 * {
    font-size: 24px;
}
.CreateAccount h2 {
}
.AccountLogin h2 {
    background: none;
    width: auto;
}
#GiftCertificatesMenu h2 {
    background: none;
    width: auto;
}
.FormContainer h2,
.FormContainer h3 {
    margin-left: -52px;
}
.modalData h1,
.modalData h2,
.modalData h3 {
    color: #FFFFFF;
    margin-top: 0;
    margin-left: -32px;
    width: 690px;
}
.modalData h1 {
    margin-left: -26px;
}


/* Home Page */

body.ContentPage.HomePage h1 {
    display: none;
    visibility: hidden;
}
body.ContentPage.HomePage h2 {
    clear: both;
}
body.ContentPage.HomePage .Breadcrumb {
    display: none;
    visibility: hidden;
}
body.ContentPage.HomePage div.CustomFeaturePanel {
    float: left;
    height: 250px;
    margin: 6px 10px 16px 17px;
    width: 205px;
}
body.ContentPage.HomePage div.CustomWidePanel {
    width: auto;
}


/* Category Pages */

div.SearchResultsProduct ul.ProductList,
div.CategoryContent ul.ProductList {
    margin: 20px;
}
div.SearchResultsProduct ul.ProductList li,
div.CategoryContent ul.ProductList li {
    border: solid 1px #C3C3C3;
    /*height: 380px !important;*/
    overflow: hidden;
    padding: 2px;
    text-align: center;
    width: 205px !important;
}
div.SearchResultsProduct ul.ProductList li div.ProductDetails,
div.CategoryContent ul.ProductList li div.ProductDetails {
    background-color: #007BBD;
    margin: 0;
    padding: 12px;
    width: 180px;
}
div.SearchResultsProduct ul.ProductList li div.ProductDetails a,
div.CategoryContent ul.ProductList li div.ProductDetails a {
    color: #FFFFFF;
    font-size: 18px;
    font-weight: bold;
    padding: 0;
}
div.SearchResultsProduct ul.ProductList li div.ProductDetails a:hover,
div.CategoryContent ul.ProductList li div.ProductDetails a:hover {
    text-decoration: none;
}
div.ProductPriceRating {
    padding-bottom: 6px;
}
div.ProductCompareButton {
    display: none;
    visibility: hidden;
}
div.CompareButton {
    display: none;
    visibility: hidden;
}


ul.CategoryList {
    margin: 20px;
}
ul.CategoryList li {
/*
    border: solid 1px #C3C3C3;
*/
    float: left;
    /*height: 250px;*/
    overflow: hidden;
/*
    margin: 6px;
    padding: 2px;
    text-align: center;
    width: 205px !important;
*/
}
ul.CategoryList li .CategoryImage img {
    display: block;
}
ul.CategoryList li div.CategoryDetails {
    background-color: #007BBD;
    margin: 0;
    padding: 12px 13px 12px 12px;
    width: 180px;
}
ul.CategoryList li div.CategoryDetails a {
    color: #FFFFFF;
    font-size: 18px;
    font-weight: bold;
    padding: 0;
    text-decoration: none;
}


.ContentWithCategories #PageContent .BlockContent,
.ContentWithCategories #CategoryContent {
    float: left;
    width: 720px;
}


/* Cart suggestions */

#fastCartSuggestive {
    height: 270px !important;
    overflow: hidden;
    width:670px;
}
.fastCartBottom h3 {
    display: none;
    visibility: hidden;
}
#fastCartSuggestive li div.ProductImage.QuickView {
    height: 205px !important;
    width: 205px !important;
}
#fastCartSuggestive .ProductActionAdd {
    display: none;
    visibility: hidden;
}


/* Downloads Panel */

div.CustomPanel {
    background-color: #FFFFFF;
    margin: 20px 0 0 20px;
    padding-top: 24px;
    width: 960px;
}
div.CustomPanel div.CustomThemedBanner {
    background-image: url(/content/themes/default/banner-982x218.png);
    background-position: 0 -64px;
    height: 77px;
}
div.CustomCarousel {
    height: 264px;
    margin: 10px;
    overflow: scroll;
    width: 940px;
}
div.CustomCarousel ul {
    list-style-type: none;
}
div.CustomCarousel ul li {
    float: left;
    margin: 5px;
    text-align: center;
    width: 264px;
}
div.CustomCarousel ul li a img {
    border: solid 1px #CDCDCD;
    display: block;
}
div.CustomCarousel ul li a {
    color: #116EB0;
    display: block;
}

.flex-viewport
{
    height: 265px !important;
}
.slide-show h2
{
    background: transparent;
}
.slide-content
{
    height: 264px !important;
}

/* Product Pages */

#ProductBreadcrumb {
    top: 44px;
    height: 40px;
    overflow: hidden;
}
.AddThisButtonBox {
  position:absolute;
    right: 20px;
    top: 220px;
}
div.ProductMain {
    background: none;
    overflow: hidden;
    width: 420px !important;
}
div#ProductDescription {
    background: none;
    overflow: hidden;
    /*
    float: right;
    margin: -420px 0 0 0;
    */
    padding-left: 10px;
    width: 420px;
    position: absolute;
    right: 10px;
    top: 340px;
}
div#ProductDescription h3, div#ProductDetails h3 {
    background-color: #2E4F37;
    color: #FFFFFF;
    font-family: calibri, arial;
    font-size: 20px;
    font-weight: bold;
    padding: 8px;
    margin: 12px 0 10px 0;
}
div#ProductDescription p {
    font-family: calibri, arial;
    font-size: 15px;
    line-height: 1.6em;
}
div#ProductDetails hr, hr.ProductSectionSeparator {
    display: none;
    visibility: hidden;
}
img.ColouringThumb {
    border: 1px solid #EFEFEF;
    margin: 0 auto;
}
img.ColouringThumb:after  {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
div#ProductReviews {
    clear: both;
    margin-top: 50px;
}
div#ProductReviews a.FloatRight {

}

div#SideProductRelated .BlockContent .ProductList {
    height: 360px;
    overflow: hidden;
}
#VideoContainer {
    height: 480px;
}
.VideoSingleTitle {
    width: 280px;
}
.VideoSingleDescription {
  height:425px;
  width:270px;
}

#ProductReviews a.FloatRight img {
  margin-top:16px;
  position:absolute;
  right:9px;
}


/* Colouring Pictures */

div.ColouringThumbsList {
    /*
    height: 170px;
    */
    margin-bottom: 10px;
    /*
    overflow: scroll;
    */
    width: 100%;
}
div.ColouringThumb,
div.ColouringThumbsList div.ColouringThumb {
    float: left;
    margin: 12px;
    text-align: center;
    width: 210px !important;
}


/* Buttons */

button, 
input[type=button], 
input[type=submit],
.ProductActionAdd a {
    background: transparent;
    background-image: url('/content/button-273x240.jpg');
    background-position: top right;
    background-repeat: no-repeat;
    border: none;
    color: #FFFFFF;
    cursor: pointer;
    font-family: calibri, arial, sans-serif;
    font-size: 18px;
    font-weight: bold;
    height: 40px;
    padding-top: 0 !important;
    padding-right: 55px !important;
    padding-bottom: 3px !important;
    padding-left: 40px !important;
    text-decoration: none;
}
.ProductActionAdd a {
    margin-top: 4px;
    margin-bottom: 6px;
    padding-top: 7px !important;
    padding-bottom: 9px !important;
}
.ProductActionAdd a:active,
.ProductActionAdd a:hover,
.ProductActionAdd a:visited
{
    color: #FFFFFF;
    text-decoration: none;
}

/* Form Fields */

dt {
    margin-top: 6px;
}
input[type=text], input[type=password], select, option {
    font-size: 18px;
}


/* Checkout */

.ExpressCheckoutBlockCompleted .ExpressCheckoutCompletedContent {
    color: #FFFFFF;
    font-size: 18px;
    font-weight: bold;
    padding-top: 4px;
    padding-left: 110px;
}
.ExpressCheckoutTitle a.ChangeLink {
    color: #FFFFFF;
    font-size: 18px;
    font-weight: bold;
    padding-top: 4px;
    padding-right: 8px;
}
.CheckoutRedeemCoupon {
    width: 370px;
}
table.TabularData {
    border-collapse: collapse;
}
table.TabularData td {
    border: solid 1px #DFDFDF;
    padding: 3px 5px 4px 5px;
}


/* Account Pages */

ul.AccountOrderStatusList,
ul.AccountOrderStatusList li {
    list-style-type: none;
    margin-left: 0;
}



/* Account - View Order Details */

#AccountOrder div.ShippingDetails h3 {
    background-image: none;
    width: auto;
}


/* Themes - Banners */


body.Default h1,
body.Default h2,
body.Default h3 {
    background: transparent;
    background-image: url(/content/themes/default/banner-982x77.png);

}
body.Default .CategoryContent ul.ProductList li div.ProductDetails {
    background-color: #125AA8;
}    
body.Default .PrimaryProductDetails h3, 
body.Default .ProductDescription h3 {
    background-image: none !important;
    background-color: #125AA8 !important;
    width: auto;
}


body.Airport h1,
body.Airport h2,
h2.Airport,
body.Airport h3 {
    background: transparent;
    background-image: url(/content/themes/airport/banner-982x77.png);
}
body.Airport .CategoryContent ul.ProductList li div.ProductDetails {
    background-color: #C6C6C6;
}    
body.Airport .PrimaryProductDetails h3, 
body.Airport .ProductDescription h3 {
    background-image: none !important;
    background-color: #C6C6C6 !important;
    width: auto;
}
body.Airport div#ProductReviews {
    margin-top: 200px;
}

body.BeastFighters h1,
body.BeastFighters h2,
h2.BeastFighters,
body.BeastFighters h3 {
   background: transparent;
    background-image: url(/content/themes/beastfighters/banner-982x77.png);
    background-position: top left !important;
}
body.BeastFighters .CategoryContent ul.ProductList li div.ProductDetails {
    background-color: #125AA8;
}    
body.BeastFighters .PrimaryProductDetails h3, 
body.BeastFighters .ProductDescription h3 {
    background-image: none !important;
    background-color: #125AA8 !important;
    width: auto;
}

body.BuildYourWorld h1,
body.BuildYourWorld h2,
h2.BuildYourWorld,
body.BuildYourWorld h3 {
    background: transparent;
    background-image: url(/content/themes/buildyourworld/banner-982x77.png);
    background-position: top left !important;
}
body.BuildYourWorld .CategoryContent ul.ProductList li div.ProductDetails {
    background-color: #7DAA2D;
}    
body.BuildYourWorld .PrimaryProductDetails h3, 
body.BuildYourWorld .ProductDescription h3 {
    background-image: none !important;
    background-color: #7DAA2D !important;
    width: auto;
}

body.City h1,
body.City h2,
h2.City,
body.City h3 {
    background: transparent;
    background-image: url(/content/themes/city/banner-982x77.png);
}
body.City .CategoryContent ul.ProductList li div.ProductDetails {
    background-color: #E5001B;
}    
body.City .PrimaryProductDetails h3, 
body.City .ProductDescription h3 {
    background-image: none !important;
    background-color: #E5001B !important;
    width: auto;
}

body.Construction h1,
body.Construction h2,
h2.Construction,
body.Construction h3 {
    background: transparent;
    background-image: url(/content/themes/construction/banner-982x77.png);
    background-position: top left !important;
    color: #333333 !important;
}
body.Construction #ProductBreadcrumb {
    color: #333333 !important;
    top: 37px;
}
body.Construction #ProductBreadcrumb a {
    color: #333333 !important;
}
body.Construction .CategoryContent ul.ProductList li div.ProductDetails {
    background-color: #f4d300 !important;
    color: #333333 !important;
}    
body.Construction .PrimaryProductDetails h3, 
body.Construction .ProductDescription h3 {
    background-image: none !important;
    background-color: #f4d300 !important;
    color: #333333 !important;
    width: auto;
}
body.Construction .ProductDescription h3 a {
    color: #333333 !important;
}
body.Construction div.CategoryContent ul.ProductList li div.ProductDetails a {
    color: #333333 !important;
}
body.Construction div#ProductReviews {
    margin-top: 20px;
}


body.DefenceForce h1,
body.DefenceForce h2,
h2.DefenceForce,
body.DefenceForce h3 {
    background: transparent;
    background-image: url(/content/themes/defenceforce/banner-982x77.png);
    background-position: top left !important;
}
body.DefenceForce .CategoryContent ul.ProductList li div.ProductDetails {
    background-color: #2E4F37;
}    
body.DefenceForce .PrimaryProductDetails h3, 
body.DefenceForce .ProductDescription h3 {
    background-image: none !important;
    background-color: #2E4F37!important;
    width: auto;
}


body.EcoFarm h1,
body.EcoFarm h2,
h2.EcoFarm,
body.EcoFarm h3 {
    background: transparent;
    background-image: url(/content/themes/ecofarm/banner-982x77.png);
    background-position: top left !important;
}
body.EcoFarm .CategoryContent ul.ProductList li div.ProductDetails {
    background-color: #7DAA2D;
}    
body.EcoFarm .PrimaryProductDetails h3, 
body.EcoFarm .ProductDescription h3 {
    background-image: none !important;
    background-color: #7DAA2D !important;
    width: auto;
}


body.Fire h1,
body.Fire h2,
h2.Fire,
body.Fire h3 {
    background: transparent;
    background-image: url(/content/themes/fire/banner-982x77.png);
    background-position: top left !important;
}
body.Fire .CategoryContent ul.ProductList li div.ProductDetails {
    background-color: #D3101A;
}    
body.Fire .PrimaryProductDetails h3, 
body.Fire .ProductDescription h3 {
    background-image: none !important;
    background-color: #D3101A !important;
    width: auto;
}


body.LovingWorld h1,
body.LovingWorld h2,
h2.LovingWorld,
body.LovingWorld h3 {
    background: transparent;
    background-image: url(/content/themes/lovingworld/banner-982x77.png);
    background-position: top left !important;
}
body.LovingWorld .CategoryContent ul.ProductList li div.ProductDetails {
    background-color: #8F27B0;
}    
body.LovingWorld .PrimaryProductDetails h3, 
body.LovingWorld .ProductDescription h3 {
    background-image: none !important;
    background-color: #8F27B0 !important;
    width: auto;
}


body.Navy h1,
body.Navy h2,
h2.Navy,
body.Navy h3 {
    background: transparent;
    background-image: url(/content/themes/navy/banner-982x77.png);
    background-position: top left !important;
}
body.Navy .CategoryContent ul.ProductList li div.ProductDetails {
    background-color: #2E4F37;
}    
body.Navy .PrimaryProductDetails h3, 
body.Navy .ProductDescription h3 {
    background-image: none !important;
    background-color: #2E4F37!important;
    width: auto;
}


body.Pirates h1,
body.Pirates h2,
h2.Pirates,
body.Pirates h3 {
    background: transparent;
    background-image: url(/content/themes/pirates/banner-982x77.png);
    background-position: top left !important;
}
body.Pirates .CategoryContent ul.ProductList li div.ProductDetails {
    background-color: #000000;
}    
body.Pirates .PrimaryProductDetails h3, 
body.Pirates .ProductDescription h3 {
    background-image: none !important;
    background-color: #000000 !important;
    width: auto;
}


body.Police h1,
body.Police h2,
h2.Police,
body.Police h3 {
    background: transparent;
    background-image: url(/content/themes/police/banner-982x77.png);
    background-position: top left !important;
}
body.Police .CategoryContent ul.ProductList li div.ProductDetails {
    background-color: #125AA8;
}    
body.Police .PrimaryProductDetails h3, 
body.Police .ProductDescription h3 {
    background-image: none !important;
    background-color: #125AA8 !important;
    width: auto;
}


body.Space h1,
body.Space h2,
h2.Space,
body.Space h3 {
    background: transparent;
    background-image: url(/content/themes/space/banner-982x77.png);
    background-position: top left !important;
    padding: 17px 0 27px 28px;
}
body.Space .CategoryContent ul.ProductList li div.ProductDetails {
    background-color: #000000;
}    
body.Space #ProductBreadcrumb {
    top: 37px;
}
body.Space .PrimaryProductDetails h3, 
body.Space .ProductDescription h3 {
    background-image: none !important;
    background-color: #000000 !important;
    width: auto;
}


body.Racers h1,
body.Racers h2,
h2.Racers,
body.Racers h3 {
    background: transparent;
    background-image: url(/content/themes/racers/banner-982x77.png);
    background-position: top left !important;
    padding: 17px 0 27px 28px;
}
body.Racers .CategoryContent ul.ProductList li div.ProductDetails {
    background-color: #000000;
}    
body.Racers #ProductBreadcrumb {
    top: 37px;
}
body.Racers .PrimaryProductDetails h3, 
body.Racers .ProductDescription h3 {
    background-image: none !important;
    background-color: #000000 !important;
    width: auto;
}


body.Transport h1,
body.Transport h2,
h2.Transport,
body.Transport h3 {
    background: transparent;
    background-image: url(/content/themes/transport/banner-982x77.png);
    background-position: top left !important;
    padding: 17px 0 27px 28px;
}
body.Transport #ProductBreadcrumb {
    top: 37px;
}
body.Transport .CategoryContent ul.ProductList li div.ProductDetails {
    background-color: #C6C6C6;
}    
body.Transport .PrimaryProductDetails h3, 
body.Transport .ProductDescription h3 {
    background-image: none !important;
    background-color: #C6C6C6 !important;
    width: auto;
}


body.TrendyCity h1,
body.TrendyCity h2,
h2.TrendyCity,
body.TrendyCity h3 {
    background: transparent;
    background-image: url(/content/themes/trendycity/banner-982x77.png);
    background-position: top left !important;
}
body.TrendyCity .CategoryContent ul.ProductList li div.ProductDetails {
    background-color: #8F27B0;
}    
body.TrendyCity .PrimaryProductDetails h3, 
body.TrendyCity .ProductDescription h3 {
    background-image: none !important;
    background-color: #8F27B0 !important;
    width: auto;
}


/* Themes - Wallpapers */

#CustomThemedWallpaper {
    background-image: url(/content/themes/default/wallpaper-1720x1264.jpg);
    background-repeat: no-repeat;
    /*background-image: url(/content/themes/green-wallpaper-1280x550.png);
    background-repeat: repeat-x repeat-y;*/

    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    
    /* Set rules to fill background */
    min-height: 100%;
    min-width: 1024px;
    
    /* Set up proportionate scaling */
    width: 100%;
    height: auto;
    
    /* Set up positioning */
    position: fixed;
    top: 0;
    left: 0;
    
    z-index: -9999;
}
body.Airport #CustomThemedWallpaper {
    background-image: url(/content/themes/airport/wallpaper-1720x1264.jpg);
}
body.City #CustomThemedWallpaper {
    background-image: url(/content/themes/city/wallpaper-1720x1264.jpg);
}
body.Construction #CustomThemedWallpaper {
    background-image: url(/content/themes/construction/wallpaper-1720x1264.jpg);
}
body.DefenceForce #CustomThemedWallpaper {
    background-image: url(/content/themes/defenceforce/wallpaper-1720x1264.jpg);
}
body.EcoFarm #CustomThemedWallpaper {
    background-image: url(/content/themes/ecofarm/wallpaper-1720x1264.jpg);
}
body.Fire #CustomThemedWallpaper {
    background-image: url(/content/themes/fire/wallpaper-1720x1264.jpg);
}
body.LovingWorld #CustomThemedWallpaper {
    background-image: url(/content/themes/lovingworld/wallpaper-1720x1264.jpg);
}
body.Navy #CustomThemedWallpaper {
    background-image: url(/content/themes/navy/wallpaper-1720x1264.jpg);
}
body.Pirates #CustomThemedWallpaper {
    background-image: url(/content/themes/pirates/wallpaper-1720x1264.jpg);
}
body.Police #CustomThemedWallpaper {
    background-image: url(/content/themes/police/wallpaper-1720x1264.jpg);
}
body.Racers #CustomThemedWallpaper {
    background-image: url(/content/themes/racers/wallpaper-1720x1264.jpg);
}
body.Transport #CustomThemedWallpaper {
    background-image: url(/content/themes/transport/wallpaper-1720x1264.jpg);
}




/* Carousels */

div#slidedeck_frame 
{
    height: 264px !important;
    margin: 0 auto !important;
    padding: 0 !important;
    width: 900px !important;
    z-index: 1000;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.CarouselSlide
{
    padding: 0 !important;
    height: 264px !important;
    width: 900px !important;
}
.CarouselSlide dl
{
    height: 264px !important;
    width: 900px !important;
}
.CarouselSlide *
{
    font-size: 16px !important;
}
.CarouselSlide h1,
.CarouselSlide h1 a
{
    color: #FFFFFF !important;
    display: block !important;
    font-size: 24px !important;
    font-weight: bolder !important;
    visibility: visible !important;
}
.CarouselSlide h2,
.CarouselSlide h2 a
{
    color: #FFFFFF !important;
    display: block !important;
    font-size: 22px !important;
    font-weight: bolder !important;
    visibility: visible !important;
}
.CarouselSlide h3,
.CarouselSlide h3 a
{
    color: #FFFFFF !important;
    display: block !important;
    font-size: 18px !important;
    font-weight: bolder !important;
    visibility: visible !important;
}
.CarouselSlide ol,
.CarouselSlide ul
{
    margin: 6px 0 12px 24px;
}


/* Accordions */

.CustomAccordion {
    height:auto;
    float: left;
    padding:20px 0 0;
    margin-bottom: 10px;
    width: 200px;
}
.CustomAccordion h1,
.CustomAccordion h2,
.CustomAccordion h3 {
    background: none !important;
    background-color: #EFEFEF !important;
    border: solid 1px #CDCDCD;
    border-bottom-left-radius:10px;
    border-bottom-right-radius:10px;
    border-top-left-radius:10px;
    border-top-right-radius:10px;
    color: #666666;
    cursor: pointer;
    font-size:16px !importan;
    margin: 2px 0 0 0 !important;
    padding: 6px 10px 6px 10px !important;
    width: 100%;
}
.CustomAccordion h1 a,
.CustomAccordion h2 a,
.CustomAccordion h3 a {
    background: none !important;
    color: #666666 !important;
    font-size: 18px;
    font-weight: bold;
    text-decoration: none;
}
.CustomAccordion h1 a:hover,
.CustomAccordion h2 a:hover,
.CustomAccordion h3 a:hover {
    color: #666666 !important;
}
.CustomAccordion ul {
    list-style-type: none;
    margin: 0;
}
.CustomAccordion ul li a {
  border-bottom-color:#EEEEEE;
  border-bottom-style:solid;
  border-bottom-width:1px;
  color:#999999;
  display:block;
  font-size:16px;
  font-weight:100;
  height:29px;
  line-height:22px;
  padding:8px 0 0 10px;
  text-decoration:none;
}